﻿h1 {
    margin-bottom: 0px;
}

.clearBoth {clear: both; height:0px;}

.genericBorderBox {
    border: 1px solid;
    padding: 5px;
}

.genericBottomMargin {
    margin-bottom: 10px;]
}

.alignRight {text-align: right;}

.floatRight {float: right;}

.motoringSubBanner {
    text-align: center;
    padding-bottom: 5px;
}

/* Hide Reviews Aggregate */
.reviewHdn {
    visibility: hidden; display: none;
}

.cookieinfo {
    font-size:14px;
    border: 1px solid;
    margin: -1% 1% 1% 1%;
    padding: 1%;
    background: pink;
    text-align: center;
    width: 96%;
}